uuid: 57ddaa9f-f698-4c9b-8813-7267911c8e8e
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.offres_de_services
    - field.field.config_pages.offres_de_services.field_introduction
  module:
    - text
id: config_pages.offres_de_services.default
targetEntityType: config_pages
bundle: offres_de_services
mode: default
content:
  field_introduction:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  search_api_excerpt: true
